﻿
body, html {
    font-size: 12px;
    background-color: white;
    box-sizing: border-box;
    font-family: "Barlow", sans-serif;
    line-height: 1.5;
}
.currentcat {
    margin: 0 20% 0 20%;
    padding: 30px 0 20px 0;
}
._innercontent {
    margin: auto;
}
.wishlistAdd{
    cursor:pointer;
}
div#header .hplnkhome {
    display: block;
    margin-top: 0%;
    background-repeat: no-repeat;
    /*border-radius: 20px;*/
    z-index: 999;
    height: 200px;
    /*background-position: 10px 3px;*/
}
#panelSendPage .button {
    width: 100px;
    height: 30px;

}
    ._openUntil.siteTextFont {
    font-size:21px;
    font-weight:normal;
}
._block {
    margin-top: 3%;
}

    .hidden {
        display: none;
    }

    .pointer {
        cursor: pointer;
    }

    .homeHeadersInside {
        position: absolute;
        margin: auto;
        left: 40%;
        top: 60%;
        overflow: hidden;
    }

.grid-container-top {
    display: grid;
    grid-template-columns: 30% 40% 30%;
    background-color: white;
    padding: 10px 10px 10px 10px;
    height: 121px;
}

    .scrowbutton {
        position: absolute;
        margin: auto;
        left: 40%;
        top: 70%;
        overflow: hidden
    }

        .scrowbutton .arrow {
            display: block;
            background-repeat: no-repeat;
            background-size: 30px;
            width: 30px;
            height: 30px;
        }

    .grid-container-middle {
        position: absolute;
        margin: auto;
        right: 20%;
        left: 20%;
        border-radius: 3px;
        /*z-index: 6;*/
        line-height: 3;
    }
        .grid-container-middle a {
            display: inline-block;
            text-align: center;
            padding: 0px 0px 0 17px;
            font-size: 20px;

        }
        .dropMenu_IconLink
        {
            position:absolute;
            z-index:999;
        }
.iconsf {
    display: block;
    background-repeat: no-repeat;
    background-size: 40px;
    width: 40px;
    height: 40px;
    margin-left: 16px;
    margin-top: 16px;
}

    .socialmedia_Icon {
        width: 70px;
        height: 70px;
        float: right;
    }

.log_info {
    display: grid;
    grid-template-columns: 180px auto;
}

._info {
    margin-top: 8%;
    margin-left: 3%;
}

    ._infoName {
        font-size: 25px;
        font: bold;
    }

    .footerlastrow {
        line-height: 2;
    }

    ._infoTelephone {
        float: left;
        background-repeat: no-repeat !important;
        background-size: 18px 18px !important;
        background-position: 0px 12px !important;
        width: 100%;
    }

    .textphone {
        font-size: 20px;
        color: #9ca4ab;
        padding-left: 8%;
        line-height: 2
    }

    .loginpanel .icon_headers {
        float: right;
        background-repeat: no-repeat;
    }

.lang a {
    text-decoration: none;
    color: #535C61;
    font-weight: bold;
}
._noUnderline{
    text-decoration:none;
}
    .loginDiv {
        margin: 10px;
        text-decoration: underline;
        width: 120px;
    }

    .textOpenuntil {
        font-size: 17px;
        position: absolute;
    }
.grid-footer-darkgray {
    display: block;
}
.grid-footer-darkgray, .grid-footer-lightgray {
    width: 100%;
    padding-bottom: 6%;
}
.grid-footer_inside {
    display: inline-flex;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
}


.grid-footer_lightgray_inside {
    display: flex;
    height: auto;
    margin: 0 20% 0% 20%;
}
.navigation_top {
    padding: 1px 0 0px 0;
    /*height: 80px;*/
    z-index:998;
    position:relative;
    margin-top:0px;
}
.subContentPlayicon {
    position: absolute;
    width: 35px;
    height: 35px;
    margin-left: -145px;
    margin-top: 75px;
}
.subContentImg{
    width:250px;
    height:175px;
}
.grid-footer-black {
    display: grid;
    grid-template-columns: 15% 50% 35%;
    padding: 10px 10px 10px 0;
    height: 90px;
    overflow: hidden;
}
.grid-footer-black .siteTextFont
{
    font-size:14px;
    text-align:center;
    line-height:38px;
}

.footerlogo {
    display: block;
    background-repeat: no-repeat;
    background-position: inherit;
    width: 205px;
    height: 40px;
}

.grid-normal {
    display: grid;
    grid-template-columns: 26% 16% 20% 16% 16% 10%;
    padding: 2px;
    line-height: 2
}

.grid-normal_hollydays {
    display: grid;
    grid-template-columns: 26% 48% 10%;
    padding: 2px;
    line-height: 2
}

.grid-item {
    color: #ffffff;
    /*z-index: 5;*/
    line-height: 25px;
    font-size: 15px;
}
._yearlyLongLive ._title{
    font-weight:bold;
}
._yearlyLongLive {
    margin-top: 1em;
}
.grid-item_right {

    display: flex;
    font-size: 14px;
    margin-top: 40px;
    /*z-index:7;*/
}
    #loginpanel {
        position: absolute;
        overflow: hidden;
        z-index: 1000;
        right: 0;
        width:12% !important;
        top: 141px;
    }

    div#loginpanel .loginpanel {
        float: left;
    }

.vl {
    border-left: 1px solid #c9c9c9;
    margin: 0% 5% 0 7%;
    height: 50px;
    float:right;
}

#userIcon {
    background-size: 70%;
    background-position: center 5px;
}
#heartIcon {
    background-size: 100%;
    background-position: center;
    margin: 0 15px;
}

.icon {
    display: block;
    background-repeat: no-repeat;
    background-size: 90%;
    width: 35px;
    height: 45px;
}

    .icon_headers {
        margin-left: 2%;
    }

    .inlineDisplay {
        display: inline-block;
    }

    grid-normal:after {
        float: left;
        content: "";
        display: table;
        clear: both;
        text-align: center;
    }

    .resp-table {
        width: 100%;
    }
.resp-table_content, ._block1 p {
    margin-top: 17%;
    line-height: 2;
}
.socialmedia_area {
    width: 70px;
    height: auto;
    position: fixed;
    right: 0;
    margin-top: 10%;
    /*z-index: 2;*/
    background-color: white;
    z-index:999;
}

    #resp-table-caption {
        display: table-caption;
        text-align: center;
        font-size: 30px;
        font-weight: bold;
    }

    /* The alert message box */
    .text-white {
        color: white;
    }

    .text_white_noUndeline {
        color: white;
        text-decoration: none;
        margin-top:-20px;
    }
.title_Font_Size_1 {
    font-size: 18px;
}

.title_Font_Size_2 {
    font-size: 29px;
    font-weight: bold;
    color:#ffffff;
}

.title_Font_Size_3 {
    font-size:12px;
}


.contentfooter_lightgray {
    color: dimgrey;
    width: 80%;
    line-height: 2;
    text-align: justify;
}

    .payingSytem {
        align-content: center;
        height: 10%;
        display: flex;
    }

.payingSytem img {
   width:70%;
}

    .payingSytemItem {
        padding-right: 5%;
    }
._openUntil {
    color: #535C61;
}
.onduty .tooltiptext_onduty {
    visibility: hidden;
    width: 120px;
    color:#ffffff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    /*z-index: 1;*/
    width: max-content;
    margin-top: 16px;
    margin-left: 20px;
    position: absolute;
}

.onduty:hover .tooltiptext_onduty {
    visibility: visible;
}
.grid-footer-darkgray .blockfooter {
    color: #ffffff;
    font-size: 15px;
    width: 30%;
    margin: 5% 5% 2% 0;
}
.grid-footer-lightgray .blockfooter {
    padding: 45px 20px;
    color: #ffffff;
    font-size: 13px;
}
.blockfooter h1 {
    margin: 0;
    font-variant: none;
}
    .siteTextFont {
  font-size:16px;
    }

    .Text_White {
        color: white;
    }

    .Text_green {
        color: #1acc2f;
    }

.Text_lightgrey {
    color: #c2ccc8;
}


    .grid-footer-black li a {
        color: white;
        line-height:0px;
    }

    .dropMenu_Icon {
        display: none;
    }
    /************************** NEWSLETTER **************************/
.newslettersmallwrap {
    position:inherit;
    width: 100%;
}
.newslettersmall div input {
    background-size: 0px 0px !important;
}

.newslettersmall div input[type="text"] {
   z-index:1;
}
    .newslettersmall div input[type="button"] {
        z-index: 100;
    }


.moreinfo {
    font-size: 18px;
    float: none;
    height: 24px;
    text-decoration: none;
    background-image: url(/UserFiles/Uploads/Iconen/plus_gray.png);
    background-color: #ffffff !important;
    border-radius: 50px;
    background-repeat: no-repeat !important;
    background-size: 15px 15px !important;
    background-position: 96% 49% !important;
    width: auto;
    padding: 7px 70px 7px 20px;
    line-height: 1;
    margin-bottom: 8%;
}
.vip_fade::after {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:#000;
    position:absolute;
    opacity: .3;
}

    /***********************************/
.ui-widget-content {
    color: #485057;
}
._question {
    height: 175px;
    margin-top: 5%;
}
.shoppingCartValue {

    text-align: right;
    line-height: 4;
    text-align: right;
    line-height: 5;
    font-size: 13px;
    padding-right: 7px;
    cursor:pointer;
}
._shoppingcartsmallFirst {
    position: absolute;
    color: #000000;
    width: 38em;
    display: none;
    margin-top: 131px;
    border-radius: 0 0 15px 15px;
    right: 0;
    z-index:1000;
}
div#sendEmailTemplate {
    margin: 2% 20% 0% 20%;
}


/* The Modal (background) */
div#newLettersCookies {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    /*opacity: 0.9;*/
}

    /* Modal Content */
    div#newLettersCookies .modal-content {
        padding: 20px;
        width: 50%;
        margin-left: 27%;
        margin-top: 0%;
    }

/* The Close Button */
.close_newLettersCookies {
    position: relative;
    float: right;
    top: -34px;
    height: 22px;
    width: 25%;
    text-align: center;
    margin-top: 1Opx;
    padding: 5px;
    border-radius:10px;
}

 .close_newLettersCookies:hover,.close_newLettersCookies:focus
 {
    text-decoration: none;
    cursor: pointer;
 }

.newLettersCookiesContent {
    display: inline;
    width: 100%;
}

div#newLettersCookies .newLettersCookiesContent .button {
    width: 50%;
    height: 30px;
    border-radius: 10px;
}

.newLettersCookiesContent .content_title {
    font-size: 30px;
}

.newLettersCookiesContent .newsLetterMain {
    padding: 1% 0% 1% 0%;
    width: 90%;
}
/***********************************/
/* Phone portrait */
@media only screen and (max-width: 850px) {
    div #shop {
        margin: auto;
        width: 100%;
        overflow:hidden !important;
    }
    .grid-container-top {
        display: block;
        background-color: white;
        padding: 10px 10px 5px 0px;
        height: auto;
        overflow:hidden;
    }
    .grid-footer-black li a {
        line-height:25px;
    }
        div #header .hplnkhome {
        display: block;
        height: 120px;
        width: 200px;
        margin-top: 0%;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        border-radius: 20px;
    }

    .navigation_top {
        padding: 0px;
    }

    .log_info {
        display: grid;
        grid-template-columns: 20% 80%;
    }
    div#sendEmailTemplate {
        margin: 2% 5% 0% 5%;
    }
    .grid-item.log_info {
        height:100px;
        width:90%;
    }
        ._info {
        margin-top: 3%;
        margin-left: 25%;
    }

    .footerlogo {
        display: none;
    }
    .siteTextFont {
        font-size: 16px;
    }

    .grid-item_right {
        position: fixed;
        width: 100%;
        bottom: 0px;
        background-color: white;
        border-top-style: solid !important;
        border-color: #c5c5c5 !important;

    }

    .oh_Top {
    position: absolute !important;
    margin-left: 40%;
    font-weight: 900 !important;
    font-size: 12px !important;
    top: 2% !important;
    height: 76px;
    line-height: 4;
    }
    ._openUntil.siteTextFont {
        margin: auto;
        margin-left: 14px;
    }
    ._openUntil {
        color: #535C61;
    }
    .textOpenuntil {
        display: table-caption;
    }

    .textOpenuntil {
        font-size: 17px;
        position: absolute;
        width: 76%;
    }

    .ondutytop {
        background-repeat: no-repeat !important;
        background-size: 24px 24px !important;
        background-position: 4px 4px !important;
        float: right;
        width: 30px;
        height: 72%;
        border-radius: 40px 0 0 40px;
        padding-top: 6px;
        padding-right: 29px;
    }


    .grid-container-middle {
        margin-right: 0;
        position: absolute;
        width: 6%;
        right: 0;
        margin-top: -85px;
        border-radius: 3px;
        z-index: 999 !important;
    }

    

    .vl {
        border-left: 1px solid gray;
        margin: 13px 0px 0 2%;
        height: 50px;
    }

    .icon_headers {
        margin-left: 1%;
        FONT-SIZE: 18px;
        height: auto;
    }

    .loginpanel {
        border: 1px #CCC solid;
        box-shadow: inset 0px 11px 8px -10px #CCC, inset 0px -11px 8px -10px #CCC;
        overflow:hidden;
        z-index:1000;
    }

    .grid-item.grid-item_right.loginpanel
    {
    }
    .logonTitle
    {
        line-height:35px !important;
    }
        .logonTitle strong{
            display:none;
        }
        .socialmedia_area {
            display: none;
        }
    .grid-footer_inside, .grid-footer_lightgray_inside {
        display: block;
        width: 100%;
        margin-left: 0%;
        margin-right: 0%;
    }
        .grid-footer_inside .grid-AtoZ{
            display: none;
        }
    .grid-footer-darkgray .blockfooter {
        color: #ffffff;
        font-size: 13px;
        width: 100%;
        margin: 0 0 10% 0
    }
    .grid-footer-darkgray {
        
        width: 100%;
        height:100%;
    }
    .grid-footer-lightgray, .grid-footer-darkgray {
        padding-top: 8%;
    }
        .resp-table_content, ._block1 p {
            margin-top: 10%;
            line-height: 2;
        }
    .grid-openinghours {
        width: 80% !important;
        margin-right: 10% !important;
        margin-left: 10% !important;
    }

    .grid-contacts {
        border-top: 1px solid #ffffff;
    }
    ._block1{
        margin:10%
    }
    .grid-footer-lightgray .blockfooter {
        padding: 1em 2em;
    }
    .contentfooter_lightgray {
        line-height: 2;
        text-align: inherit;
    }
        .contentfooter_lightgray p {
            margin-top: 1em;
            margin-bottom: 0em;
        }
    ._question {
        height: 190px;
        margin-top: 5%;
    }
    .payingSytem img {
        width: 90%;
    }

    /********************************************/
    /***************** FOOTER *******************/
    /********************************************/

    .grid-footer-black {
        display:inherit;
        padding: 0;
        padding-top:20px;
        height: auto;
    }
    .grid-footer-black,
    .grid-footer-black #footernavigation {
            background-color: #ffffff !important;
            text-align:left;
    }
    .grid-footer-black #footernavigation ul.level0 li{
        display: block;
        line-height: 22px;
        font-weight: bold;
        background-color: #ffffff;
        color:#ffffff;
    }
    .grid-footer-black #footernavigation ul.level0 li a {
        color: #485057 !important;
        font-size:14px;
    }
    .grid-footer-black .footerlastrow {

            color: #485057;
    }
    div#footer .grid-footer-black .footerlastrow.text-white ul li {
        color: #485057;
        display: block;
        line-height: 24px;
        font-weight: normal;
    }
    .grid-footer-black .footerlastrow.text-white ul li a {
        color: #c2404c
    }

    .grid-footer-black .footerlastrow.text-white {
        margin-bottom: 85px;
        margin-top: 25px;
        text-align:left;
    }

    /********************************************/
    /***************** HEADER *******************/
    /********************************************/

    .dropMenu_Icon {
        display: block;
        background-repeat: no-repeat;
        background-size: 40px;
        width: 31px;
        height: 40px;
        cursor: pointer;
        z-index: 999;
        position: absolute;
        top: -30px;
        left: -15px;
    }

    .navigation_top
    {
      background-color:transparent !important;
      
    }
    .grid-container-top {
        height: 120px;
    }
    div#header .hplnkhome {
        background-size:95%;
        z-index: 999;
        height: 135px;
        margin-top: -16px;
        margin-left: 5px;
        width: 95px;
    }
    ._info
    {
        margin-left:45px;
    }
    ._infoName
    {
        font-size:14px;
    }
    .textphone {
        font-size: 16px;
        padding-left: 13%;
    }
    ._infoTelephone {
        background-position: 0px 8px !important;
    }
    ._openUntil
    {
        font-weight:normal;
        font-size:18px;
    }
    ._openUntil.OO_Text
    {
        font-weight:bold;
    }
        .oh_Top {
            margin-left:0px;
            margin-top: 62px !important;
        }

    ._plusOpening
    {
        margin-top:9.5%;
    }
    ._cta {
        margin-left: 0% !important;
    }

    /************************************************/
    /************** FOLDOUT MENU MOBILE *************/
    /************************************************/
    div#navigation {
        overflow: hidden;
        padding-top: 20px;
        z-index:999;
        position:absolute;
    }
#navigation ul
{
	_left:0px;
    width:100%;
}
    #navigation ul ul {
        position: relative !important;
        margin-top: 0px !important;
        height: auto !important;
        column-count:1 !important;
    }
    #navigation ul li a {
        text-decoration: none;
        display: inline-block !important;
        padding-left: 0px !important;
        float: none !important;
        line-height: 40px;
        font-size: 16px;
    }
    #navigation ul.level0 li {
        _padding-right: 0;
        display: block !important;
        float: none !important;
        border-bottom: 1px solid #ffffff;
        width: 74%;
        margin-left: 13%;
    }
#navigation ul.level0 li.last
{
    border-bottom:0;
}
    #navigation ul.level1 li {
        border-bottom: 0;
        width: 25% !important;
        border-bottom: 1px solid #ffffff !important;
        margin-left:4%;
    }
    #navigation ul ul
    {
        position:relative;
    }
    #navigation ul ul li a {
    }
#navigation ul ul.level1,
#navigation ul ul ul.level2
{
	display:none;
}
#navigation ul li.current ul.level1 li,
#navigation ul li.root ul.level1 li
{
	position:relative;
}
#navigation ul li ul.level1 li.current
{
	display:block;
}
    .expandMenu {
        float: none !important;
        margin-top: 11px !important;
        margin-left: 8px !important;
        position: absolute;
    }
    
    ._search {
        width: 100% !important;
        margin-top: auto !important;
        right: 0 !important;
        height:235px !important;
    }
        ._search .sTitle {
            font-size: 28px !important;
            margin-top: 5% !important;
            left:6%
        }
        ._search .searchplh {
            top: 35% !important;
            left: 6%;
            width: 88%;
            height: 25%;
            z-index:998;
        }
        ._search ._optiondiv {
            top: 58% !important;
            left: 6%;
            width: 88%;
            height: 24%;
        }
        ._search ._textboxDiv
        {
            height:100%;
        }
        ._search ._textbox {
            font-size: 18px !important;
            color: #a3a4a4 !important;
            height: 80%
        }
    td > span.rightradius, span.leftradius {
        line-height: 2.9 !important;
        font-size: 18px;
    }
    .rightradius, .leftradius
    {
        height:52px !important;
    }
    ._overview
    {
        display:none !important;
    }

    ._CTAandSearch
    {
        background-color:#ffffff !important;
        position:relative !important;
        display:block !important;
    }
    ._cta
    {
        position:relative !important;
    }
    ._ctaElemen._cta {
        margin-top: 50px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom:50px !important;
    }
    .elem 
    { 
        width:160px !important;
        height:150px !important;
    }
    ._ctaLine1.elem._holispa1
    {
        margin-left:7%;
    }
    ._ctaLine3.elem._holispa1
    {

    }
    ._ctaLine1.elem._holispa2
    {
        margin-left:7%;
    }
    ._ctaLine3.elem._holispa2 {

    }
    .elem_Text {
        font-size: 17px;
    }
    ._innercontent .mainNewsOverwiew {
        padding: 0 !important;
        margin-top: 15% !important;
        overflow: hidden !important;
    }
        .mainNewsOverwiew ._tips_Column1 {
            width: 100% !important;
            display: block !important;
            text-align: left;
            overflow: initial !important;
            height: 100% !important;
            padding-bottom: 25px;
        }
            .mainNewsOverwiew ._tips_Column1 p
            {
                padding-right:5%;
            }
            .mainNewsOverwiew ._tips_Column1 img {
                width: 100%;
                overflow: hidden;
                height: auto;
            }
            .mainNewsOverwiew ._tips {
                display: block !important;
            }
        .mainNewsOverwiew ._tips_Column2 {
            width: 100% !important;
            height: auto !important;
            margin-left: 0% !important;
        }
            .mainNewsOverwiew ._tips_Column2 .vip_description, .mainNewsOverwiew ._tips_tipofaday ._tof_description {
                display: none;
            }
        .mainNewsOverwiew .vip_main, .mainNewsOverwiew ._tips_tipofaday {
            height: 150px !important;
            overflow: hidden !important;
            z-index:998;
            position:relative;
        }
        .mainNewsOverwiew .vip_title, .mainNewsOverwiew ._tof_title {
            margin-top: 4% !important;
            text-shadow: none !important;
            font-weight: bold !important;
            z-index: 999 !important;
            width: 58% !important;
            margin-left: 6% !important;
            font-size: 30px !important;
            line-height: 30px;
        }
        .mainNewsOverwiew ._homeblock_Icon {
            margin-top: 6% !important;
        }
        .vip_Container,
        .mainNewsOverwiew .vip_myslides.vip_fade,
        .mainNewsOverwiew ._tips_tipofaday {
            height: 150px !important;
            z-index:998;
            position:relative;
            background-size:100% 100%;
        }
            .mainNewsOverwiew .vip_myslides.vip_fade:after,
            .mainNewsOverwiew ._tips_tipofaday:after{
                content: '\A';
                position: absolute;
                width: 100%;
                height: 100%;
                left: 0;
                background: #000000;
                opacity: 0.2;
                transition: all 1s;
                -webkit-transition: all 1s;
                height: 150px;
            }
    .vip_dots {
        float: left !important;
        margin-left: 6% !important;
        margin-top: -3% !important;
        z-index: 999 !important;
    }
    ._tip_Icon, ._homeblock_Icon {
        position: absolute !important;
        right: 5% !important;
        z-index: 999;
        margin-right:0 !important;
    }
    ._more_tips, ._more_news {
        text-align: center !important;
        height: 35px !important;
    }
        ._more_tips a, ._more_news a {
            float: none !important;
            background-position: left !important;
            line-height: 35px !important;
        }
    .slideshow-container_news > div:not(:first-child) {
        display: none;
    }

    .imagewithText_Shadow {
        width: auto;
        text-shadow: none !important;
    }

    ._news_News_All {
        margin: 0 !important;
        background-size: 100% 153px !important;

    }
    .slideshow-container_news ._news_News_All {

    }
    .slideshow-container_news:after {
        content: '\A';
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: #000000;
        opacity: 0.20;
        transition: all 1s;
        -webkit-transition: all 1s;
        height: 125px;
    }
    .slideshow-container_news
    {
        width:90% !important;
        margin:0px auto;
        z-index:998;
    }

    .slideshow-container_news ._news_title {
        z-index: 999 !important;
        position: absolute !important;
        font-size: 20px !important;
        font-weight: bold !important;
        width:90% !important;
        overflow:hidden !important;
    }
    ._content_news ._news_descriptin {
        position: absolute !important;
        height: 81px !important;
        background-color: #f1f4f3 !important;
        width: 90% !important;
        padding-left: 5% !important;
        padding-right: 5% !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .slideshow-container_news .imagewithText_Shadow {
        background: none !important;
        height: 153px !important;
    }
    ._cont {
        white-space: nowrap !important;
        width: 60% !important;
        padding-left: 22px !important;
        margin-top:-10px !important;
    }
    ._Holizontal_bottom {
        margin-left: 0px !important;
        margin-top:50px;
    }
    ._mainOurteam {
        height: 100% !important;
        padding-bottom: 60px !important;
    }

    ._shoppingcartsmallFirst {
        position: fixed;
        width: 100%;
        bottom: 65px;
        z-index:998;
        border-radius: 15px 15px 0 0;
    }

    table.CustomFormTable tbody tr td.LabelCell {
        width: 90px;
    }

    div#newLettersCookies .modal-content {
        padding: 5px;
        width: 95%;
        margin-left: 1%;
        margin-top: -28%;
    }
    div#newLettersCookies {
        opacity: 1;
        padding-top: 30%;
    }
    .newLettersCookiesContent .content_title {
        font-size: 23px;
        line-height: 1;
    }
    }

@media only screen and (max-width: 1199px) and (min-width: 851px) {
    .grid-container-top {
        display: grid;
        grid-template-columns: 30% 35% 35%;
        background-color: white;
        padding: 10px 10px 10px 10px;
        height: 110px;
    }
    .grid-item
    {
        font-size:14px;
        line-height:20px;
        height:22px;
    }
    div#header .hplnkhome
    {
        background-size:90%;
    }
    ._infoName
    {
        font-size:20px;
    }
    .textphone {
        font-size:18px;
    }
    ._infoTelephone {
        float: left;
        background-repeat: no-repeat !important;
        background-size: 13px 13px !important;
        background-position: 0px 12px !important;
        width: 100%;
        font-size: 18px !important;
    }
    ._info
    {
        margin-top:15%;
    }
    .grid-item.log_info {
        grid-template-columns:40% 60%;
    }
    .grid-item_right
    {
        width:100%;
    }
    .oh_Top {
        font-size: 18px !important;
        margin-top: 10% !important;
    }
    td > span.rightradius, span.leftradius
    {
        font-size:16px;
    }
    .icheckbox_minimal-grey, .iradio_minimal-grey
    {

    }
    #loginpanel {
        width: 22% !important;
        top: 130px;
    }

    }
@media only screen and (max-width: 999px) and (min-width: 851px) {
        .grid-footer_inside
        {
            margin: 0 5% !important;
            width: 90% !important;
        }
    .title_Font_Size_2
    {
        font-size:25px;
    }
    .grid-footer-darkgray .blockfooter {
        color: #ffffff;
        font-size: 15px;
        width: 30%;
        margin: 5% 0% 2% 0;
    }

        .grid-footer-darkgray .blockfooter.grid-openinghours {
            width: 35%;
            margin-left: 4%;
        }
    }

    @media only screen and (max-width: 1150px) and (min-width: 1000px) {
        .grid-footer_inside {
            margin: 0 5% !important;
            width: 90% !important;
        }

        .grid-footer-darkgray .blockfooter {
            color: #ffffff;
            font-size: 15px;
            width: 30%;
            margin: 5% 2% 2% 0;
        }

            .grid-footer-darkgray .blockfooter.grid-openinghours {
                width: 35%;
                margin-left: 4%;
            }
    }

    @media only screen and (max-width: 1700px) and (min-width: 1150px) {
        .grid-footer_inside {
            margin: 0 10% !important;
            width: 80% !important;
        }


        .grid-contacts {
            margin-right: 0 !important;
        }

        .grid-openinghours {
            width: 40%;
        }
    }

    @media only screen and (max-width: 670px) {
        .icheckbox_minimal-grey, .iradio_minimal-grey {
            margin: -2px 15px 0px 10px !important;
        }
    }

    @media only screen and (max-width: 945px) and (min-width: 851px) {
        #heartIcon {
            margin: 0 5px;
        }

        .icon {
            background-size: 90% !important;
        }

        .vl {
            margin: 0 2% 0 4%;
        }
    }

    @media only screen and (max-width: 1600px) and (min-width: 851px) {
        .ui-tabs .ui-tabs-panel {
            margin-top: 50px;
        }
    }

    @media only screen and (max-width: 1500px) and (min-width: 851px) {
        .tabsList {
            margin-top: 4em !important;
        }
    }



